Entradas

ASN P3D v2.2 Compatible

10- Apr- 2014 18:40:00

e4iCUXE.jpg

Los usuarios de Activesky Next que usan Lockheed-Martin Prepar3D ahora pueden descargar la utilidad para la meteo en el simulador, de la web de los desarrolladores, AQUÍ; la última versión es compatible con la versión 2.2 de P3D y no es compatible con ninguna de las anteriores.

Admin area

 


Menu

 


Categories

 


Archives

 


Last 10 entries